LOOP                                                                            
ERAS                                                                            
PRES SLYR I305 I300 SLVL I300                                                   
TXT3 ----------------------------------         .                               
TXT4 To assess the effects of low-level                                         
TXT5 processes on the creation of an  -                                         
TXT6 environment conducive for        -                                         
TXT7 severe convection (i.e., one with-                                         
TXT8 a localized increase in low-level-                                         
TXT9 moisture and a lifting mechanism)-                                         
TXTA the 300 and 305 K isentropic     -                                         
TXTB surfaces were selected.  These   -                                         
TXTC levels define the bottom and top -                                         
TXTD of the boundary layer in the     -                                         
TXTE cyclone's warm sector.           -                                         
TXTF               300 K Pressure --> -                                         
TXTG ----------------------------------                                         
ENDL
LOOP
CLR3 MIXR LAVE&CLR2 WIND LAVE&
TXT3 ----------------------------------         .                               
TXT4 Inclusion on the moisture and    -                                         
TXT5 wind forecast data for 00Z shows -                                         
TXT6 a well defined moisture supply   -                                         
TXT7 emanating from the Gulf of Mexico.                                         
TXT8 Although the winds on the lower  -                                         
TXT9 isentropic surface are weaker    -                                         
TXTA than at 850 mb, the source of    -                                         
TXTB the low-level moisture and the   -                                         
TXTC primary areas of moisture        -                                         
TXTD transport are readily apparent,  -                                         
TXTE moving toward the weak surface   -                                         
TXTF frontal zone across Tennessee.   -                                         
TXTG ----------------------------------                                         
ENDL
LOOP
CLRY PRES
TXT3 ----------------------------------         .                               
TXT4 The total volume of moisture     -                                         
TXT5 being transported northward in   -                                         
TXT6 the isentropic boundary layer,   -                                         
TXT7 however, depends not only on the -                                         
TXT8 mean mixing ratio and mean wind  -                                         
TXT9 in the layer, but also the static-                                         
TXTA stability, which in turn         -                                         
TXTB provides a measure of the mass   -                                         
TXTC of air holding moisture in the   -                                         
TXTD layer.                           -                                         
TXTE                                  -                                         
TXTF                                  -                                         
TXTG ----------------------------------                                         
ENDL
LOOP
PRES LDIF&
TXT3 ----------------------------------         .                               
TXT4 The weakest static stability (and-                                         
TXT5 correspondingly largest mass) in -                                         
TXT6 the isentropic boundary layer    -                                         
TXT7 is clearly isolated in the region-                                         
TXT8 strongest diurnal heating over   -                                         
TXT9 Mississippi, with nearby minima  -                                         
TXTA associated with the fronts,      -                                         
TXTB both to the west over Texas and       -                                    
TXTC to the north over Kentucky and   -                                         
TXTD Tennessee.                       -                                         
TXTE ----------------------------------                                         
ENDL
LOOP
CLRY PRES
TXT3 ----------------------------------         .                               
TXT4 When the mixing ratio and mass   -                                         
TXT5 fields are combined to produce   -                                         
TXT6 the total moisture in the layer, -                                         
TXT7 a distinct maximum of moisture   -                                         
TXT8 is apparent above the lower      -                                         
TXT9 isentropic surface.              -                                         
TXTA ----------------------------------                                         
CLR4 SMLT MIXR LAVE PRES LDIF&                                                       
TXT3 ----------------------------------         .                               
TXT4 When the mixing ratio and mass   -                                         
TXT5 fields are combined to produce   -                                         
TXT6 the total moisture in the layer, -                                         
TXT7 a distinct maximum of moisture   -                                         
TXT8 is apparent above the lower      -                                         
TXT9 isentropic surface.              -                                         
TXTA ----------------------------------                                         
ENDL
LOOP
CLYX CLRF WIND LAVE&CLR4 DOTS LAST
TXT3 ----------------------------------         .                               
TXT4 When the mixing ratio and mass   -                                         
TXT5 fields are combined to produce   -                                         
TXT6 the total moisture in the layer, -                                         
TXT7 a distinct maximum of moisture   -                                         
TXT8 is apparent above the lower      -                                         
TXT9 isentropic surface.              -                                         
TXTA                                  -                                         
TXTB Although the average winds in the-                                         
TXTC layer are still relatively weak  -                                         
TXTD over this area,                  -                                         
TXTE ----------------------------------                                         
ENDL
LOOP
CLR4 FLUX SMLT MIXR LAVE PRES LDIF WIND LAVE&                                   
TXT3 ----------------------------------         .                               
TXT4 When the mixing ratio and mass   -                                         
TXT5 fields are combined to produce   -                                         
TXT6 the total moisture in the layer, -                                         
TXT7 a distinct maximum of moisture   -                                         
TXT8 is apparent above the lower      -                                         
TXT9 isentropic surface.              -                                         
TXTA                                  -                                         
TXTB Although the average winds in the-                                         
TXTC layer are still relatively weak  -                                         
TXTD in the moist area,               -                                         
TXTE                   the low-level  -                                         
TXTF adiabatic moisture transport in  -                                         
TXTG the cyclones warm sector (the    -                                         
TXTH product of the wind and total    -                                         
TXTI moisture content) is exceeding   -                                         
TXTJ strong, again with variations    -                                         
TXTK along the warm front in Tennessee.                                         
TXTL ----------------------------------                                         
ENDL
LOOP
FLUX SMLT MIXR LAVE PRES LDIF WIND LAVE                                         
TXT3 ----------------------------------         .                               
TXT4 When the adiabatic moisture flux -                                         
TXT5 convergence is computed from the -                                         
TXT6 moisture transport grid, a clear -                                         
TXT7 signal of localized low-level    -                                         
TXT8 moisture increase is apparent    -                                         
TXT9 in the area of convection.       -                                         
TXTA ----------------------------------                                         
ENDL
LOOP
CLR4 DPOS DVRG FLUX SMLT MIXR LAVE PRES LDIF WIND LAVE&                              
TXT3 ----------------------------------         .                               
TXT4 When the adiabatic moisture flux -                                         
TXT5 convergence is computed from the -                                         
TXT6 moisture transport grid, a clear -                                         
TXT7 signal of localized low-level    -                                         
TXT8 moisture increase is apparent    -                                         
TXT9 in the area of convection.       -                                         
TXTA ----------------------------------                                         
ENDL
LOOP
AROW PRES&BARB WIND
TXT3 ----------------------------------         .                               
TXT4 When the adiabatic moisture flux -                                         
TXT5 convergence is computed from the -                                         
TXT6 moisture transport grid, a clear -                                         
TXT7 signal of localized low-level    -                                         
TXT8 moisture increase is apparent    -                                         
TXT9 in the area of convection.       -                                         
TXTA                                  -                                         
TXTB                                  -                                         
TXTC If the data a manipulated further-                                         
TXTD to combine the regions of moisture                                         
TXTE convergence and the areas where  -                                         
TXTF adiabatic ascent is diagnoses    -                                         
TXTG along the lower isentropic       -                                         
TXTH surface,                         -                                         
TXTI                                  -                                         
TXTJ ----------------------------------                                         
ENDL
LOOP
CLR3 DNEG ADVT PRES WIND&
TXT3 ----------------------------------         .                               
TXT4 When the adiabatic moisture flux -                                         
TXT5 convergence is computed from the -                                         
TXT6 moisture transport grid, a clear -                                         
TXT7 signal of localized low-level    -                                         
TXT8 moisture increase is apparent    -                                         
TXT9 in the area of convection.       -                                         
TXTA                                  -                                         
TXTB                                  -                                         
TXTC If the data a manipulated further-                                         
TXTD to combine the regions of moisture                                         
TXTE convergence and the areas where  -                                         
TXTF adiabatic ascent is diagnoses    -                                         
TXTG along the lower isentropic       -                                         
TXTH surface,                         -                                         
TXTI                                  -                                         
TXTJ ----------------------------------                                         
ENDL
LOOP
FLUX SMLT MIXR LAVE PRES LDIF WIND LAVE                                         
PRES&                                                                           
SMLT ZNEG ADVT PRES WIND ZPOS DVRG FLUX SMLT MIXR LAVE PRES LDIF WIND LAVE&     
TXT3 ----------------------------------         .                               
TXT4 When the adiabatic moisture flux -                                         
TXT5 convergence is computed from the -                                         
TXT6 moisture transport grid, a clear -                                         
TXT7 signal of localized low-level    -                                         
TXT8 moisture increase is apparent    -                                         
TXT9 in the area of convection.       -                                         
TXTA                                  -                                         
TXTB                                  -                                         
TXTC If the data a manipulated further-                                         
TXTD to combine the regions of moisture                                         
TXTE convergence and the areas where  -                                         
TXTF adiabatic ascent is diagnoses    -                                         
TXTG along the lower isentropic       -                                         
TXTH surface, the forecast potential  -                                         
TXTI is further reinforced.           -                                         
TXTJ ----------------------------------                                         
5SEC
TXT4                                  -                                         
TXT5                                  -                                         
TXT6                                  -                                         
TXT7                                  -                                         
TXT8                                  -                                         
TXT9                                  -                                         
TXTA                                  -                                         
TXT4 It becomes clear that even though-                                         
TXT5 the forecast model did not       -                                         
TXT6 precipitate in the area of severe-                                         
TXT7 convection, the fine-scale       -                                         
TXT8 convective destabilization was   -                                         
TXT9 correctly forecast and apparent if                                         
TXTA diagnosed properly.              -                                         
TXTB  - - - - - - - - - - - - - - -   -                                         
ENDL
LOOP
TXT3 ----------------------------------         .                               
TXT4                                  -                                         
TXT5                                  -                                         
TXT6                                  -                                         
TXT7                                  -                                         
TXT8     TO REPEAT DEMO, TYPE         -                                         
TXT9                                  -                                         
TXTA                                  -                                         
TXTB            FCST.                 -                                         
TXTC                                  -                                         
TXTD                                  -                                         
TXTE                                  -                                         
TXTF                                  -                                         
TXTG                                  -                                         
TXTH                                  -                                         
TXTI                                  -                                         
TXTJ ----------------------------------                                         
                                                                                
                                                                                
